Contents

# FileLen Function

Faylete seendille bayitetenni qolanno.

### Syntax:

    FileLen (Text As String) As Long

### Return value:

Long

Use ScriptForge.FileSystem service GetFileLen() method when size is expected to be over 2 gigabytes.

### Parameters:

Borro: Xawe leellanno faylete badooshshe amaddanno naannifikiimate handaara. Hattono URL qaagiishsha horonsi'ra dandaatto.

This function determines the length of a file. If the FileLen function is called for an open file, it returns the file length before it was opened. To determine the current file length of an open file, use the Lof function.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub